보안인증 SW ‘매직라인’ 구버전 해킹 위험…“반드시 삭제를”

여전히 일부 기관에 남아 있어…필요시 드림시큐리티 콜센터에 도움

한경선 기자 | 기사입력 2023/11/09 [07:21]
즐거운 경제 > 뉴스
필자의 다른기사 보기 인쇄하기 메일로 보내기 글자 크게 글자 작게
즐거운 경제
뉴스
보안인증 SW ‘매직라인’ 구버전 해킹 위험…“반드시 삭제를”
여전히 일부 기관에 남아 있어…필요시 드림시큐리티 콜센터에 도움
기사입력: 2023/11/09 [07:21]
트위터 페이스북 카카오톡

정부가 보안취약점이 밝혀진 보안인증 SW ‘MagicLine4NX(매직라인) 구버전(1.0.0.26 이하)’을 바로 삭제하고 업데이트 할 것을 8일 재차 당부했다.

 

과학기술정보통신부는 국가정보원, 한국인터넷진흥원(KISA)과 함께 백신사 등과 협력해 여전히 일부 기관에 남아있는 ‘매직라인’ 구버전이 해당 소프트웨어의 취약점을 악용한 해킹 위험성이 높다는 것을 다시 한번 확인했다.

 

 

매직라인은 공공기관과 금융기관 등 홈페이지에서 로그인시 사용되는 인증서 관리 SW로, 과기정통부와 KISA는 지난해부터 해당 SW의 보안취약점을 악용한 지속적인 해킹 공격을 확인했다.

 

이에 지난 3월 개발사인 드림시큐리티와 함께 보안 패치를 개발해 같은 달 21일 KISA 보호나라 보안공지를 통해 이용 기관에 최신 버전으로 업데이트할 것을 권고한 바 있다.

 

그러나, 일부 기관·기업 및 사용자들이 여전히 매직라인 구버전 SW를 삭제하지 않고 있어 여전히 해킹 위협에 노출돼 있는 것으로 확인됐다.

 

이에 과기정통부와 KISA는 국가정보원, 금융보안원, 백신3사 및 드림시큐리티와 합동으로 구버전 삭제를 통한 조치방안을 마련하고 지난 11월 8일 보호나라와 사이버 위협정보 분석-공유 시스템에 재차 공지했다.

 

한편 안랩(V3), 하우리(바이로봇), 이스트시큐리티(알약) 백신을 사용중인 기관·기업 고객들은 지난 11월 15일부터 백신에서 매직라인 구버전이 자동으로 탐지되고 삭제될 예정이다.

 

그러나 일반 사용자는 자신의 컴퓨터에 설치된 매직라인의 버전을 확인한 후 구버전일 경우 삭제 도구를 이용해 직접 보안조치가 필요하다.

 

조치방법은 보호나라 및 C-TAS 보안공지 안내에 따라 ‘구버전 삭제 전용도구 및 업데이트 도구’를 이용하고, 필요시 드림시큐리티 콜센터(02-2233-5533, 내선-510) 도움을 통해 직접 조치하면 된다.

 

특히 보안조치 완료 후에는 해당 SW 이용 홈페이지 접속시 최신버전이 자동으로 설치된다.

 

과기정통부 관계자는 “보안인증SW는 기업과 국민이 빈번하게 이용하고 있어 해당 SW를 통한 해킹 공격 발생 시 큰 피해가 발생할 위험성이 높다”고 경고했다.

 

이어 “앞으로도 유관기관들과 적극 협력하여 보안취약점을 탐지하고 제거함으로써 날이 갈수록 커지는 사이버 위협에 빈틈없이 대응할 수 있도록 하겠다”고 강조했다.

 

보호나라 누리집 

한경선 기자 한경선 기자의 다른기사 보기 필자의 다른기사 보기
ⓒ 백뉴스. 무단전재 및 재배포 금지
필자의 다른기사 보기 인쇄하기 메일로 보내기
이 기사에 대한 독자의견 의견쓰기 전체의견보기
기사 내용과 관련이 없는 글, 욕설을 사용하는 등 타인의 명예를 훼손하는 글은 관리자에 의해 예고없이 임의 삭제될 수 있으므로 주의하시기 바랍니다.
닉네임 패스워드 도배방지 숫자 입력
제 목
내 용
광고
많이 본 뉴스
광고